@charset "utf-8";
/* CSS sina2014 */
/*1. 布局*/
.wp{}/*默认为空为1083px*/
/*2. 视觉*/
body{background-color:#0186d3;}/*全站主色*/
.maincolor{ color:#fff}/*主色*/
.zt-title{ color:#fff;}/*标题颜色*/
.zt-content{color:#fff;}/*正文颜色*/
.other-color{ color:#fff}
.c-link{ color:#0a8cf6}
a.more{}/*更多*/
.line1{ border-top:solid 1px #dadada}/*线条*/
.btnZT,a.btnZT{border-radius:6px; background-color:#ff6d2c; color:#fff}/*按钮*/
.btnZT:hover,a.btnZT:hover{background-color:#d84a0b;color:#fff}
/*3. 头图*/
.headerBanner{background:#0186d3 url(https://img.zcool.cn/event-resource/aviworld/images/headBaner.jpg) no-repeat center 0;height:918px;}/*头图*/
.headerBanner .wp{ position:relative}
/*4. 导航*/
.mainnav{ position:absolute; top:830px; left:0; right:0}
	.mainnav li,.mainnav li a{ height:55px; line-height:55px}/*导航条高度,默认为空为50px*/
	.mainnav li{ font-size:22px; margin-right:20px; float:none;}/*导航字号*/
	.mainnav li a{ color:#0075b8; background-color:#fff;border-radius:30px}/*导航链接颜色*/
	.mainnav li a:hover,.mainnav li.current a{ color:#fff;background-color:#ff6d2c}/*导航交互颜色*/
	.mainnav li:last-child{ margin-right:0px}

.section{ background-position:center top; background-repeat:no-repeat}
.section-1{ height:996px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/time.png)}
.section-2{ height:834px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/prize.png)}
.section-3{ height:460px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/yaoqiu.png)}
.section-4{ height:940px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/sjsm.png)}
.section-5{ height:930px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/sjsm2.png)}

/*5.1 上传作品*//*5.2 下载模版*/
a.btnZT-big{color:#fff; text-align:center; width:250px; height:85px; line-height:80px; padding:0; background:url(https://img.zcool.cn/event-resource/aviworld/images/btn-upload.png) no-repeat center; font-size:26px;}
a.btnZT-big:hover{background:url(https://img.zcool.cn/event-resource/aviworld/images/btn-upload-hover.png) no-repeat center; color:#fff}

a.btnZT-uploadzp{background-color:transparent;top:553px; left:50%; margin-left:-125px; right:auto}

.btn_uploadfile{width:72px; display:inline-block; height:30px; position:relative; overflow:hidden;cursor:pointer}
.btn_uploadfile .btnZT{position:absolute;left:0; top:0; cursor:pointer}
.btn_uploadfile input{position:absolute; right:0; top:0; font-size:14px; opacity:0; cursor:pointer}


/*6. 评委*/
.pwuls{ margin-right:0;}
.pwuls .item{width:361px; height:auto; text-align:center; padding-right:0; margin-top:0}
.pw-pic{ float:none}
	.pw-pic,.pw-pic img{width:200px;height:200px;}
	.pw-info{margin-top:20px; margin-left:0}
	.pw-name{ color:#fff; font-size:22px}
	.pw-title{color:#fff;}
	.pw-title-all{color:#fff;}
	
.sjys a.btnZT{ font-size:20px; height:50px; line-height:50px; width:220px; padding:0; border:none; background-color:#0188ed; color:#fff;}
.sjys a.btnZT:hover,.sjys a.btnZT.active{ background-color:#0b67ad; color:#fff}

.zxUlTitle a{ color:#fff}
.zxUlDesS{ color:#fff}
.zxUlDes,.zxUlDes a{ color:#fff}
/*7.排序*/
.dosx{ color:#fff}
.dosx a{color:#fff;}
.dosx span{color:#fff;}
.dosx .verdana{ color:#fff}

.xingxiang-list .item{ width:596px; float:left; height:auto; background-color:#fff; margin-bottom:20px}
.xingxiang-list .item .pic-box{ float:left; width:384px; position:relative}
.xingxiang-list .item .pic-box img{ display:block; width:384px}
.xingxiang-list .item .pic-box .iconpic-arrow{ position:absolute; top:50%; margin-top:-13px; right:0; width:13px; height:26px; background:url(https://img.zcool.cn/event-resource/aviworld/images/iconpic-arrow.png) no-repeat center}
.xingxiang-list .item .text-box{ margin-left:384px; padding:15px; font-size:14px; color:#000}

.zxTable th{ color:#fff}

.upTBoxTable textarea{ width: 350px;}
.loader{ font-size: 0; line-height: 0}
.upTitle{ color: #333}

.aviworld-1{ height:1061px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-1.jpg)}
.aviworld-2{ height:687px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-2.jpg)}
.aviworld-3{ height:691px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-3.jpg)}
.aviworld-4{ height:687px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-4.jpg)}
.aviworld-5{ height:635px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-5.jpg)}
.aviworld-6{ height:579px; background-image:url(https://img.zcool.cn/event-resource/aviworld/images/aviworld-6.jpg)}
.priBg{ background: #0066c1; border-radius: 5px; }

.gText{ font-size: 14px; color: #fff; font-family: '微软雅黑'; padding: 22px 120px;}
.gText a{ color: #f9fc05; }
.gText span{ color: #8ed6ff;}
.wk img{ width: 1083px;height: 260px; padding-top: 15px;}
.wkD p{ color: #8ed6ff; font-size: 14px;  font-family: '微软雅黑'; padding: 14px 0 25px 0;}
a.wkn{ color: #fff; font-size: 18px; }
a.UIID{color: #8ed6ff; }
.wkD{ border-bottom: 1px #0178c9 solid; }

.wkUl li{ float: left; width: 345px; padding-right:24px;}
.wkUl{ margin-right: -24px; padding-top: 15px;border-bottom: 1px #0178c9 solid;}
.wk2Ul li{ float: left; width: 250px; padding-right:28px;}
.wk2Ul{ margin-right: -29px;padding-top: 15px;}
